Bug 3497 - контекстное меню раб. стола - "open terminal" не переведено
: контекстное меню раб. стола - "open terminal" не переведено
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde-i18n-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-16 09:37 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-16 09:37:09
собственно, вот. логично было бы в русской локали перевести это как "открыть
терминал"

Steps to Reproduce:
1.правая кнопка на рабочем столе kde
2.
3.
------- Comment #1 From 2004-04-21 22:19:50 -------
fixed